.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.824000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.796000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.824000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(-0.579193,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579193,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579193,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m4{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.240000px;}
._2{margin-left:-1.344000px;}
._1{width:7.360000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsc{font-size:16.878400px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fsd{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs6{font-size:34.496800px;}
.fs10{font-size:37.694400px;}
.fs12{font-size:39.278800px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fse{font-size:46.064400px;}
.fs9{font-size:47.625600px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:56.740400px;}
.fsa{font-size:57.400000px;}
.fsf{font-size:57.580400px;}
.fsb{font-size:60.000000px;}
.fs5{font-size:124.448400px;}
.fs11{font-size:138.192800px;}
.fs13{font-size:144.000000px;}
.y1e{bottom:0.167260px;}
.y1d{bottom:0.301707px;}
.yb{bottom:17.066936px;}
.y10{bottom:18.318882px;}
.y1{bottom:33.252679px;}
.y0{bottom:58.108160px;}
.y23{bottom:59.247535px;}
.y1b{bottom:181.636764px;}
.y2a{bottom:245.562120px;}
.y2b{bottom:302.439526px;}
.y25{bottom:302.913051px;}
.y1a{bottom:303.029039px;}
.y18{bottom:303.939628px;}
.y19{bottom:304.168415px;}
.y27{bottom:387.904237px;}
.y26{bottom:413.780457px;}
.y29{bottom:573.553286px;}
.y24{bottom:573.740143px;}
.y28{bottom:574.508994px;}
.y3{bottom:585.928045px;}
.y15{bottom:587.244935px;}
.y16{bottom:587.585836px;}
.y17{bottom:587.814623px;}
.y2f{bottom:811.625150px;}
.y1f{bottom:868.695794px;}
.y31{bottom:869.761111px;}
.y4{bottom:869.888265px;}
.y2{bottom:871.546057px;}
.y21{bottom:918.202123px;}
.y2e{bottom:948.386376px;}
.y13{bottom:953.423188px;}
.y14{bottom:959.753559px;}
.y2d{bottom:975.350245px;}
.y12{bottom:992.958613px;}
.y22{bottom:1004.337330px;}
.y20{bottom:1022.351998px;}
.yd{bottom:1079.843528px;}
.yf{bottom:1094.497950px;}
.ye{bottom:1105.579746px;}
.y11{bottom:1132.905165px;}
.y2c{bottom:1137.289938px;}
.y30{bottom:1142.897034px;}
.y32{bottom:1144.259499px;}
.yc{bottom:1151.511625px;}
.ya{bottom:1206.806211px;}
.y1c{bottom:1208.677066px;}
.y9{bottom:1212.240121px;}
.y8{bottom:1230.014382px;}
.y7{bottom:1258.668085px;}
.y6{bottom:1271.884615px;}
.y5{bottom:1285.101373px;}
.h11{height:13.165152px;}
.h5{height:17.112000px;}
.h2{height:19.964000px;}
.h12{height:22.816000px;}
.h9{height:23.423327px;}
.ha{height:25.059200px;}
.h16{height:26.386080px;}
.h18{height:27.495160px;}
.h6{height:28.520000px;}
.h3{height:31.372000px;}
.h14{height:32.843917px;}
.h4{height:34.224000px;}
.hd{height:35.909702px;}
.hc{height:40.699047px;}
.h15{height:41.054825px;}
.hf{height:42.780000px;}
.h10{height:42.984087px;}
.he{height:43.279600px;}
.hb{height:51.574980px;}
.h8{height:87.113880px;}
.h7{height:90.429969px;}
.h17{height:110.001469px;}
.h19{height:114.624000px;}
.h13{height:1123.424420px;}
.h1{height:1248.755745px;}
.h0{height:1356.485994px;}
.w4{width:45.281068px;}
.w3{width:71.830800px;}
.w2{width:129.191530px;}
.w5{width:838.580500px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x6{left:8.709388px;}
.x14{left:12.247833px;}
.xb{left:18.489105px;}
.x15{left:24.094150px;}
.x0{left:58.108160px;}
.x1b{left:60.386911px;}
.x7{left:63.787264px;}
.x10{left:68.256807px;}
.x2{left:72.125899px;}
.x16{left:74.152392px;}
.x23{left:89.413646px;}
.x1c{left:112.661695px;}
.x24{left:117.793443px;}
.x22{left:218.672399px;}
.x8{left:279.197630px;}
.x12{left:282.210823px;}
.x9{left:312.175036px;}
.x3{left:351.485775px;}
.x11{left:354.785407px;}
.x18{left:358.757043px;}
.x1d{left:363.067301px;}
.x20{left:365.068957px;}
.xa{left:375.476698px;}
.x1e{left:386.551885px;}
.x17{left:395.802932px;}
.x25{left:401.499810px;}
.x1a{left:405.384398px;}
.x1f{left:412.320735px;}
.x26{left:428.351796px;}
.x27{left:631.936263px;}
.x21{left:633.448898px;}
.x19{left:635.396774px;}
.x1{left:636.627300px;}
.xc{left:660.417920px;}
.xd{left:677.784740px;}
.xe{left:681.052469px;}
.xf{left:687.244748px;}
.x13{left:710.475935px;}
.x5{left:763.830163px;}
.x4{left:768.674789px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.895775pt;}
._2{margin-left:-0.786396pt;}
._1{width:4.306452pt;}
.fsc{font-size:9.875818pt;}
.fs3{font-size:14.042778pt;}
.fs0{font-size:16.383241pt;}
.fsd{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fs6{font-size:20.184621pt;}
.fs10{font-size:22.055588pt;}
.fs12{font-size:22.982645pt;}
.fs4{font-size:23.404630pt;}
.fs1{font-size:25.745093pt;}
.fse{font-size:26.953006pt;}
.fs9{font-size:27.866489pt;}
.fs2{font-size:28.085556pt;}
.fs8{font-size:33.199702pt;}
.fsa{font-size:33.585645pt;}
.fsf{font-size:33.691200pt;}
.fsb{font-size:35.106946pt;}
.fs5{font-size:72.816720pt;}
.fs11{font-size:80.858785pt;}
.fs13{font-size:84.256669pt;}
.y1e{bottom:0.097867pt;}
.y1d{bottom:0.176533pt;}
.yb{bottom:9.986133pt;}
.y10{bottom:10.718667pt;}
.y1{bottom:19.456667pt;}
.y0{bottom:34.000000pt;}
.y23{bottom:34.666667pt;}
.y1b{bottom:106.278533pt;}
.y2a{bottom:143.682267pt;}
.y2b{bottom:176.962133pt;}
.y25{bottom:177.239200pt;}
.y1a{bottom:177.307067pt;}
.y18{bottom:177.839867pt;}
.y19{bottom:177.973733pt;}
.y27{bottom:226.968883pt;}
.y26{bottom:242.109467pt;}
.y29{bottom:335.595067pt;}
.y24{bottom:335.704400pt;}
.y28{bottom:336.154267pt;}
.y3{bottom:342.835733pt;}
.y15{bottom:343.606267pt;}
.y16{bottom:343.805733pt;}
.y17{bottom:343.939600pt;}
.y2f{bottom:474.894667pt;}
.y1f{bottom:508.287600pt;}
.y31{bottom:508.910933pt;}
.y4{bottom:508.985333pt;}
.y2{bottom:509.955333pt;}
.y21{bottom:537.254533pt;}
.y2e{bottom:554.915815pt;}
.y13{bottom:557.862933pt;}
.y14{bottom:561.566933pt;}
.y2d{bottom:570.692800pt;}
.y12{bottom:580.995733pt;}
.y22{bottom:587.653600pt;}
.y20{bottom:598.194267pt;}
.yd{bottom:631.833467pt;}
.yf{bottom:640.408000pt;}
.ye{bottom:646.892133pt;}
.y11{bottom:662.880667pt;}
.y2c{bottom:665.446267pt;}
.y30{bottom:668.727067pt;}
.y32{bottom:669.524267pt;}
.yc{bottom:673.767600pt;}
.ya{bottom:706.121333pt;}
.y1c{bottom:707.216000pt;}
.y9{bottom:709.300800pt;}
.y8{bottom:719.700800pt;}
.y7{bottom:736.466533pt;}
.y6{bottom:744.199733pt;}
.y5{bottom:751.933067pt;}
.h11{height:7.703138pt;}
.h5{height:10.012501pt;}
.h2{height:11.681251pt;}
.h12{height:13.350001pt;}
.h9{height:13.705358pt;}
.ha{height:14.662533pt;}
.h16{height:15.438911pt;}
.h18{height:16.087851pt;}
.h6{height:16.687501pt;}
.h3{height:18.356252pt;}
.h14{height:19.217494pt;}
.h4{height:20.025002pt;}
.hd{height:21.011333pt;}
.hc{height:23.813654pt;}
.h15{height:24.021825pt;}
.hf{height:25.031252pt;}
.h10{height:25.150667pt;}
.he{height:25.323576pt;}
.hb{height:30.177333pt;}
.h8{height:50.971704pt;}
.h7{height:52.912000pt;}
.h17{height:64.363593pt;}
.h19{height:67.068309pt;}
.h13{height:657.333333pt;}
.h1{height:730.666667pt;}
.h0{height:793.701333pt;}
.w4{width:26.494667pt;}
.w3{width:42.029333pt;}
.w2{width:75.592000pt;}
.w5{width:490.666667pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x6{left:5.096000pt;}
.x14{left:7.166400pt;}
.xb{left:10.818267pt;}
.x15{left:14.097867pt;}
.x0{left:34.000000pt;}
.x1b{left:35.333333pt;}
.x7{left:37.322933pt;}
.x10{left:39.938133pt;}
.x2{left:42.202000pt;}
.x16{left:43.387733pt;}
.x23{left:52.317333pt;}
.x1c{left:65.920133pt;}
.x24{left:68.922800pt;}
.x22{left:127.948667pt;}
.x8{left:163.362933pt;}
.x12{left:165.126000pt;}
.x9{left:182.658533pt;}
.x3{left:205.659867pt;}
.x11{left:207.590533pt;}
.x18{left:209.914400pt;}
.x1d{left:212.436400pt;}
.x20{left:213.607600pt;}
.xa{left:219.697333pt;}
.x1e{left:226.177600pt;}
.x17{left:231.590533pt;}
.x25{left:234.923867pt;}
.x1a{left:237.196800pt;}
.x1f{left:241.255360pt;}
.x26{left:250.635387pt;}
.x27{left:369.755867pt;}
.x21{left:370.640933pt;}
.x19{left:371.780667pt;}
.x1{left:372.500667pt;}
.xc{left:386.420933pt;}
.xd{left:396.582533pt;}
.xe{left:398.494533pt;}
.xf{left:402.117733pt;}
.x13{left:415.710667pt;}
.x5{left:446.929067pt;}
.x4{left:449.763733pt;}
}
